跳转到主要内容
+86 (0) 571 8711 9188免费试用

Adobe 为 Adobe Acrobat、Reader 等几种产品发布了关键安全更新。

订阅

通讯RSS 订阅源

分享

Adobe has released several security updates for their products to fix critical vulnerabilities that could be exploited to take control of a vulnerable system.

The list of Adobe software affected by these vulnerabilities includes Creative Cloud Desktop Application, InDesign, Illustrator, InCopy, Genuine Service, Acrobat and Reader, Media Encoder, After Effects, Medium, Animate, Adobe Experience Manager, and Magento.

Users should install any Adobe updates as soon as possible to prevent possible exploitation of these vulnerabilities.

The vulnerability for Adobe Acrobat and Reader is known to be exploited in the wild. Users are advised to not open PDF files with Adobe Acrobat or Adobe Reader until the updates are applied.

Read the full details here:
Adobe Latest Product Security Updates
Adobe Security Bulletin APSB21-29: Security update available for Adobe Acrobat and Reader
Alert: Hackers Exploit Adobe Reader 0-Day Vulnerability in the Wild

联系我们
扫码关注 随时随地留言咨询
QR Code
电话咨询: 0571-87119188
工作日 9:00-17:00
获取最新的 Splashtop 新闻
  • 规范与标准
  • 隐私政策
  • 使用条款
版权所有© 2024 Splashtop Inc.保留所有权利。
浙公网安备 33010602011788号 浙ICP备17034078号-3
QR Code
关注公众号 随时随地留言咨询
电话咨询: 0571-87119188
工作日: 9:00-17:00
WeChat关注官方微信公众号